New Akaio 1.5 with all plugins.

Discussion in 'Acekard' started by Gagarin, Sep 28, 2009.

Sep 28, 2009
  1. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    So I replace my Akaio folder to get 1.5 but now my plugins are gone:(
    I can't read txt, no mp3 play.
    Can someone post full version of newest firmware with all plugins or at least tell me how to add them to new firmware?
     
  2. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    The plugins were removed for 1.5.
     
  3. Arcadex

    Newcomer Arcadex Member

    Joined:
    Sep 28, 2009
    Messages:
    25
    Country:
    Saint Kitts and Nevis
  4. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    Well, I tried the the plugins came from AKAIO 1.4.1 to test the latest version of AKAIO (1.5) and it doesn't work except the Wi-Fi plugin.
     
  5. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
     
  6. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    What? Removed?
    Should I go back to 1.4 then?
     
  7. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    It depends on whether you prefer compatibility over plugins. If you can live without the fixes that are in 1.5 then why not. If you need the fixes from 1.5 then you'll have to do without plugins. Like Arcadex says Moonshell can be used for viewing text files.
     
  8. Chris_Skylock

    Member Chris_Skylock GBAtemp Advanced Maniac

    Joined:
    Dec 26, 2008
    Messages:
    1,501
    Location:
    Philippines
    Country:
    Philippines
    so they totally removed it? Like you cant put them back?

    Anyway, I dont care, I dont use plug in but it's a shame for others

    PS: Misleading title again.

    ANOTHER ONE BITES THE DUST
     
  9. stivsama

    Member stivsama GBA-Tenchan

    Joined:
    Oct 24, 2002
    Messages:
    900
    Country:
    I find moonshell to be the best alternative to the removed plug ins of akAIO.

    akAIO is focusing on compatibility which is what a flashcart is mainly for, after all.
     
  10. fallinroxas

    Member fallinroxas GBAtemp Regular

    Joined:
    Sep 3, 2009
    Messages:
    220
    Country:
    United States
    Oh stivsama. I thought Flashcarts were used for homebrew.
     
  11. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    i second that. i have over 12 gb of homebrew (including emulation) that on my two msd cards.

    this thread is funny to me because we made it clear that the plug-ins were going in 1.5 for the past 6 months. we posted on it, we had it in the wiki, we had it stated on the official forum and it was in the change log. i don't understand how you could not know.

    the plug-ins were old, outdate, and never updated. moonshell does everything and does it so much better. and with moonshell you can softreset back to the akaio firmware. also norm created a loader which lets you load roms through moonshell.

    finally, if you keep 1.4 you can never use a loader update. all loaders now require 1.5 to be installed. this is part of the clone blocking routine, so that users who use the old akaio (which doesn't block clones) can no longer get the benefit of the loader updates.

    -another world
     
  12. stivsama

    Member stivsama GBA-Tenchan

    Joined:
    Oct 24, 2002
    Messages:
    900
    Country:
    That's what I'm talking about, fallinroxas. Compatibility... of homebrew.

    Why have plugins if you have homebrew after all.

    nvm.
     
  13. Normmatt

    Member Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Messages:
    2,135
    Country:
    New Zealand
    Hence the moonshell rom loader only works with 1.4.1 loaders not 1.5 [​IMG]
     

Share This Page